#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-4RQY4QDQ8cX9shpFGHklCU
key:                  req-3.8.0-4RQY4QDQ8cX9shpFGHklCU
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  9c938b472b484d3f69cb2eb6947a109f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.8.0
hs-libraries:         HSreq-3.8.0-4RQY4QDQ8cX9shpFGHklCU
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    authenticate-oauth-1.6.0.1-7MVpklNLAMlDxwDwz0To6p base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v
    connection-0.3.1-JEgZrUkysSFJ5hTvcgvTQF exceptions-0.10.4
    http-api-data-0.4.3-D16xJuOxJrbD9CO1QIcnNF
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-client-tls-0.3.5.3-EHcfqWiHN8RBnZbuauJXpb
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    modern-uri-0.3.3.0-319ErLnh41SEGSDDr6lxAo
    monad-control-1.0.2.3-B6wg2XSX8qI7VTW85RfeN0 mtl-2.2.2
    retry-0.8.1.2-7yzoReGuaRV76haXu7J9jh template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-9gzkP060P5jGZMQcfNJU9E
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

